@charset "UTF-8";

/*-------------------------
CONCEPT
--------------------------*/
  .concept {
    margin: 0 3%;
    text-align: center;
    font-family: "eb-garamond", "yu-gothic-pr6n", sans-serif;
  }

  .concept h1,
  .concept h2 {
    color: #9e9e9f;
    font-weight: 300;
    /* border-bottom: 1px solid #a0a0a2; */
    /* display: inline-block; */
  }

  .concept h1 {
    letter-spacing: 0.1em;
    border-bottom: 1px solid #a0a0a2;
    display: inline-block;
    font-size: 20px;
  }

  .concept .concept_message {
    margin: 25px 0 0;
    line-height: 2;
    color: #717070;
    font-size: 12px;
    font-weight: 100;
  }

  .concept .concept_message+.caption {
    margin-top: 27px;
    /* margin-left: 1em; */
    text-indent: -1em;
    color: #717070;
    font-size: 10px;
    font-weight: 100;
  }

  .concept .concept_message+.caption+h2 {
    margin-top: 80px;
    border-bottom: 1px solid #a0a0a2;
    display: inline-block;
  }

  .concept .feature_box {
    margin-top: 50px;
    margin-bottom: 100px;
  }

  .concept .feature_box .image img {
    max-width: 100%;
  }

  .concept .feature_box .read {
    color: #717070;
    font-size: 12px;
    font-weight: 100;
    line-height: 1.9;
  }

  .concept .feature_box .read b {
    display: block;
    margin-top: 35px;
    font-size: 16px;
  }

  .concept .feature_box .read b+p {
    margin-top: 30px;
    line-height: 1.8;
  }

  .concept .feature_box .read .caption {
    margin: 40px 0 0 0;
    /* text-indent: -1.7em; */
    color: #717070;
    font-size: 10px;
    font-weight: 100;
  }

  .concept .feature_box .read .caption+.caption {
    margin-top: 0;
  }

  .concept .feature_box ul {
    margin-top: 30px;
  }

  .concept .feature_box ul li {
    vertical-align: top;
  }

  .concept .feature_box ul li p {
    text-align: center;
    color: #717070;
    font-size: 10px;
    font-weight: 100;
  }
@media (max-width: 768px) {
.sp_only {
	display: block;
}
  [class*="layout_col4"] {
    width: 100%;
    margin: 0 auto;
    text-align: left;
  }

  [class*="layout_col4"] ul {
    margin: 0 -5px;
    list-style: none;
    letter-spacing: -0.4em;
  }

  [class*="layout_col4"] ul>li {
    display: inline-block;
    width: calc(100% / 2);
    padding: 0 5px 12px;
    letter-spacing: 0;
    box-sizing: border-box;
    vertical-align: top;
  }	
    [class*="layout_col4"] ul>li img {
        width: 50%;
        margin: 0 auto 5px;
        display: block;
    }
	
.concept .feature_box .sub-ttl {
    font-size: 18px;
    margin-top: 30px;
}	
}
@media (min-width: 769px) {
.sp_only {
	display: none;
}	
	
.concept {
  text-align: center;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.concept h1, .concept h2 {
  color: #9e9e9f;
}

.concept h1 {
  letter-spacing: 0.1em;
  font-size: 30px;
}

.concept .concept_message {
  margin: 50px 0 0;
  line-height: 3;
  color: #717070;
  font-size: 16px;
  font-weight: 100;
}

.concept .concept_message em {
  color: #717070;
  font-size: 20px;
  font-weight: 200;
  font-style: normal;
}

.concept .concept_message + .caption {
  margin-top: 45px;
  letter-spacing: 0em;
  color: #717070;
  font-size: 10px;
  font-weight: 100;
}

.concept .concept_message + .caption + h2 {
  margin-top: 160px;
  font-size: 30px;
}

.concept .feature_box {
  margin-top: 100px;
}

.concept .feature_box .image {
  display: table-cell;
  padding-right: 100px;
  width: 450px;
}

.concept .feature_box .read {
  display: table-cell;
  vertical-align: top;
  text-align: left;
  color: #9e9e9f;
  font-size: 16px;
  font-weight: 100;
  line-height: 2;
  width: 550px;
}

.concept .feature_box .read b {
  font-size: 20px;
  font-weight: 200;
}

.concept .feature_box .read b + p {
  margin-top: 30px;
}

.concept .feature_box .read .caption {
  margin-top: 20px;
  text-align: left;
  line-height: 1.7;
  color: #717070;
  font-size: 14px;
  font-weight: 100;
}

.concept .feature_box ul {
  margin: 65px 100px;
}

.concept .feature_box ul li p {
  text-align: center;
  color: #9e9e9f;
  font-size: 12px;
  font-weight: 100;
}

.concept .feature_box .layout_col4 + h2 {
  font-weight: 200;
}

.concept .feature_box .layout_col4 + h2 + .concept_message {
  margin-top: 20px;
}
	
[class*="layout_col4"] {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  text-align: left;
}

[class*="layout_col4"] ul {
  margin: 0 -10px;
  list-style: none;
  letter-spacing: -0.4em;
}

[class*="layout_col4"] ul > li {
  display: inline-block;
  width: calc(100% / 4);
  padding: 0 10px 20px;
  letter-spacing: 0;
  box-sizing: border-box;
  vertical-align: top;
  text-align: center;
}
.concept .feature_box .read b {
	margin-top: 0; 
}
	
}